## org.apache.batik.transcoder.wmf.tosvg
Class MetaRecord.ByteRecord

    java.lang.Object
      org.apache.batik.transcoder.wmf.tosvg.MetaRecord
          org.apache.batik.transcoder.wmf.tosvg.MetaRecord.ByteRecord

Enclosing class:
  MetaRecord

    public static class MetaRecord.ByteRecord

extends MetaRecord

A record that contain byte arrays elements.

Nested Class Summary

Nested classes/interfaces inherited from class org.apache.batik.transcoder.wmf.tosvg.MetaRecord
`MetaRecord.ByteRecord, MetaRecord.StringRecord`

Field Summary
`byte[]` `bstr`

Fields inherited from class org.apache.batik.transcoder.wmf.tosvg.MetaRecord
`functionId, numPoints`

Constructor Summary
`MetaRecord.ByteRecord(byte[] bstr)`

Method Summary

Methods inherited from class org.apache.batik.transcoder.wmf.tosvg.MetaRecord
`addElement, AddElement, elementAt, ElementAt, EnsureCapacity`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### bstr

    public final byte[] bstr

Constructor Detail

### MetaRecord.ByteRecord

    public MetaRecord.ByteRecord(byte[] bstr)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.